Brivio API reference
Payment links

Get a payment link (scope: payments:read)

GET
/payment-links/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Payment link id

Formatuuid

Response Body

OK

application/json
  1. response
data*

An ad-hoc payment request the merchant shares as a URL / QR. The payer resolves the payment account when they open it.

error*null
curl -X GET "https://example.com/payment-links/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "token": "string",    "url": "http://example.com",    "amount_minor": 0,    "currency": "str",    "description": "string",    "customer_email": "string",    "customer_name": "string",    "status": "string",    "created_at": "2019-08-24T14:15:22Z",    "expires_at": "2019-08-24T14:15:22Z",    "paid_at": "2019-08-24T14:15:22Z"  },  "error": null}